#pragma once

#include "bucket.h"

#include <pqxx/pqxx>

#include <iosfwd>
#include <string>

namespace maps::wiki::json2ymapsdf::ymapsdf {

std::string printBucketInsert(const Bucket& bucket);
std::string printRecordInsert(const Record& record);

std::ostream& operator << (std::ostream& stream, const Record& record);

} // namespace maps::wiki::json2ymapsdf::ymapsdf
